Subject: physical properties for c60

From: Rajarshi Guha <[email-masked]>
Date: Tue, 23 Apr 2002 17:04:43 -0400

Hi,
  could somebody point me to papers or online sources regarding the physical 
properties C60 - I'm looking for specific heat capaciy and entropy.

TIA,

- -- 
- -------------------------------------------------------------------
Rajarshi Guha                  | email: [email-masked]
417 Davey Laboratory           | web  : http:// www.jijo.cjb.net
Dept. Of Chemistry             | ICQ  : 123242928
Pennsylvania State University  | AIM  : LoverOfPanda
- -------------------------------------------------------------------
GPG Fingerprint: DCCB 4D1A 5A8B 2F5A B5F6  1F9E CDC4 5574 9017 AF2A 
Public Key     : http://pgp.mit.edu/
- -------------------------------------------------------------------
"355/113 -- Not the famous irrational number PI, but an incredible 
simulation!"